@charset "utf-8";

/* トップメインエリア */
#mymainback {
	padding: 16px;
}
#top_main{
	position: relative;
	clear: both;
	width: 926px;
	margin: 0px auto;
	padding-bottom: 16px;
}
/* スライド */
#top_photo{
	display: block;
	width: 712px;
	height: 252px;
}
/* スライドコントロール */
#mainphoto_wrap{
	position: relative;
	width: 100%;
	height: 252px;
}
#mp_control {
	position: absolute;
	bottom: 0;
	height: 32px;
	width: 100%;
	background-color: #eee;
}
#mp_control_prev, #mp_control_next,#mp_control_play{
	display: inline-block;;
	width: 32px;
	height: 32px;
}
#mp_control_prev{
	background: url(/img/photo/control/btn_prev2.png) no-repeat center center;
}
#mp_control_next{
	background: url(/img/photo/control/btn_next2.png) no-repeat center center;
}
#mp_control_play{
	background: url(/img/photo/control/btn_pause.png) no-repeat center center;
}
#mp_control_play.paused{
	background: url(/img/photo/control/btn_play.png) no-repeat center center;
}

#mp_control_prev:hover, #mp_control_next:hover, #mp_control_play:hover {
	opacity: 0.8;
}

#mainphoto{
  list-style-type: none;
  padding: 0;
  -webkit-padding-start: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
#mp_pager{
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	padding: 9px;
}
#mp_pager a {
	border: 2px solid #222;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	opacity: 0.8;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 7px 0 0;
}
#mp_pager a:hover {
	background-color: #daa;
}
#mp_pager a span {
	display: none;
}
#mp_pager a.selected {
	background-color: #ccc;
}

/* アクセス */
#btn_access{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 200px;
	height: 220px;
	margin: 0px;
}

/* 左エリア */
/* 安心・安全情報 */
#sidebar1 #top_emergency{
	width: 200px;
	margin: 16px 0;
	padding: 0;
}
#sidebar1 #top_emergency h2{
	margin: 0;
	padding: 0;
}
/* 広報しんち */
#sidebar1 #top_koho{
	background-color: #d8eef5;
	display: block;
	margin: 0;
	padding: 0 0 16px 0;
	width: 200px;
	text-align:center;
}
#sidebar1 #top_koho h2{
	margin: 0;
	padding: 0;
}
/* さがす */
#top_search_banner{
 margin: 0;
	padding: 0;
        line-height: 0;
}
#top_search_banner ul{
	margin: 16px 0 8px 0;
	padding: 0px;
	display: block;
	float: none;
	list-style: none;
}
#top_search_banner ul li{
	display: block;
	float: none;
	width: 200px;
	margin: 0px;
	padding: 0 0 8px 0;
}
/* メニューバナー */
.top_banner{}
.top_banner ul{
	margin: 0;
	padding: 0px;
	display: block;
	float: none;
	list-style: none;
}
.top_banner ul li{
	display: block;
	float: none;
	width: 200px;
	margin: 0px 0 16px 0;
	padding: 0px;
}

/* メインエリア */
/* 新着情報・イベント募集 */
/* タブ */
#top_tab_box {
	position: relative;
}
#top_tab_title ul {
	list-style: none;
	width: 506px;
	margin: 0 -10px 0 0;
	padding: 0;
	float: none;
}
#top_tab_title li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 4px 0 0;
	padding: 0;
}
#top_tab_title li a {
	display: block;
	width: 248px;
	height: 50px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
#top_tab_title li a span {
	display: none;
}
#top_tab_title li.tab_on a {
	background-position: 0 -50px;
}
.article_date{
       padding: 0 0.2em;
}
li#top_tab_title_news a {
	background-image: url(/img/tab_news.png);
}
li#top_tab_title_event a {
	background-image: url(/img/tab_event.png);
}
#top_tab_detail {
	border: 4px solid #f284b6;
	border-top: 0;
	width: 488px;
}
/* 年月日付リストここから */
.list_top {
	clear: both;
	margin: 0;
	padding: 8px 8px 16px 8px;
}
.list_top ul {
	margin: 0 0 16px;
	padding: 0;
	text-align: left;
	list-style: none;
}
.list_top ul li {
	clear: both;
	margin: 0 0 0.2em;
	padding: 0 0.5em 0.2em 1.4em;
	background: url(/img/icon_info.png) no-repeat 0px 0.2em;
}
.list_top p.no_data {
	clear: both;
	margin: 0 0 20px;
	padding: 0 0.5em 0.2em;
	background: url(/img/icon_info.png) no-repeat 0px 0.2em;
}

/* 一覧を見る・RSSのアイコン */
.top_link_list {
	text-align: center;
	/*height: 42px; kumagai*/
}
.link_list a {
	display: inline-block;
	width: 282px;
	height: 42px;
	background-repeat: no-repeat;
}
#top_tab_detail_news .link_list a {
	background-image: url(/img/link_list_news.gif);
}
#top_tab_detail_event .link_list a {
	background-image: url(/img/link_list_event.gif);
}
#topics .link_list a {
	background-image: url(/img/link_list_topics.gif);
}
.link_rss a {
	display: inline-block;
	width: 90px;
	height: 42px;
	background-repeat: no-repeat;
}
#top_tab_detail_news .link_rss a,
#top_tab_detail_event .link_rss a,
#topics .link_rss a {
	background-image: url(/img/link_list_rss.gif);
}

/* トピックス */
#main #main_a #topics{
	margin: 0;
	padding: 0;
}
#main #main_a #topics h2{
	margin: 16px 0 0 0;
	padding: 0
}
#topi_box{
	margin: 8px 0 0 0;
	padding: 10px;
	border: 1px solid #ccc;
/*	width: 494px; */
	box-shadow: 1px 2px 2px 2px rgba(0,0,0,0.1);
	clear: both;
}
/* レタリング */
#lettering {
	border-bottom: 1px dotted #ccc;
	height:auto;
	width:100%;
}

#lettering2 {
	float:left;
	width:210px;
}
.captionbox {
	border: 1px solid #CCC;
	padding: 4px;
}

#lettering3 {
	float:left;
	width:100%;
	margin:0 0 15px -210px;
	overflow:hidden;
}
#lettering_a {
	margin-left:220px;
        line-height: 1.4em;
}

#lettering_a h3 {
	margin:0;
	padding:0 0 0.3em 0;
}

/* 一覧を見るのアイコン */
.tit_list {
	width:100%;
	margin: 0.3em 0;
	padding: 0;
	text-align:right;
	clear:both;
}
.tit_list a {
	background: url(/img/icon_topics_link.png) no-repeat left center;
	margin: 0px;
	padding: 0px 7px 0px 15px;
}

#topi_box ul {
	margin: 16px 0;
	padding: 0;
	list-style: none;
}
#topi_box ul li {
	padding: 0.2em 0.5em 0.2em 1.4em;
	background: url(/img/icon_info_green.png) no-repeat 0px 0.3em;
}


/* 年月日付リストここから */
.list_top_topics {
	clear: both;
	margin: 0;
	padding: 16px 8px;
}
.list_top_topics ul {
	margin: 0 0 16px;
	padding: 0;
	text-align: left;
	list-style: none;
}
.list_top_topics ul li {
	clear: both;
	margin: 0 0 0.2em;
	padding: 0 0.5em 0.2em 1.4em;
	background: url(/img/icon_topics.png) no-repeat 0px 0.2em;
}
.list_top_topics p.no_data {
	clear: both;
	margin: 0 0 20px;
	padding: 0 0.5em 0.2em;
	background: url(/img/icon_topics.png) no-repeat 0px 0.2em;
}
/* .list_top_topics ul li span {
	display: block;} */

/* ライフイベント */
#main #main_a #lifestage {
	margin: 0;
	padding: 0;
	text-align:center;
}
#main #main_a #lifestage h2{
	margin: 16px 0 0 0;
	padding: 0
}
#main #main_a #lifestage ul {
	margin: 6px 6px 16px;
	padding: 0;
	list-style: none;
}
#main #main_a #lifestage ul li {
	display: inline-block;
	margin: 4px;
	width: 117px;
	height: 80px;
	background: url(/img/lifestage/btn_life_bg_off.png) no-repeat left center;
}
#main #main_a #lifestage ul li:hover {
	background: url(/img/lifestage/btn_life_bg_on.png) no-repeat left center;
}

/* 右エリア */
/* メニューバナー */
.menu_list,
.menu_bnr {
	margin: 0;
	padding: 0;
}
.menu_list ul,
.menu_bnr ul{
	margin: 0;
	padding: 0;
	display: block;
	float: none;
	list-style: none;
}
.menu_list ul li{
	display: block;
	float: none;
	margin: 0 0 8px 0;
	padding: 0;
}
.menu_bnr ul li{
	display: block;
	float: none;
	margin: 10px 0 10px 0;
	padding: 0;
}

/* 人口と世帯数 */

/*
.side_box #population_area{
	margin: 8px 4px 8px 4px;
}

#population_area #population_data{
	margin: 4px;
	padding: 0;
	text-align: center;
}
*/
table#population_table {
	width:90%;
	border-color:#ccc;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
}
table#population_table th {
	border-color:#ccc;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	font-size:88.8%;
	font-weight:normal;
	text-align:center;
}

table#population_table td {
	border-color:#ccc;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	font-size:88.8%;
	text-align:center;
}
#population_area1{
	margin: 10px 4px 10px 4px;
}


table.population_table {
	width:90%;
	border-color:#ccc;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
}
table.population_table th {
	border-color:#ccc;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	font-size:88.8%;
	font-weight:normal;
	text-align:center;
}

table.population_table td {
	border-color:#ccc;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	font-size:88.8%;
	text-align:center;
}
.population_area1{
	margin: 10px 4px 15px 4px;
}